#producer_filter
{
    overflow:hidden;
    margin-bottom:5px;
    padding: 3px 5px;
}
#producer_info .image
{
    width: 240px;
    float: left;
    margin: 10px;
}

#producer_info .description
{
    padding: 10px;
    width: 290px;
    float: left;
}

#producer_filter select
{
    width: 100%;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}